{
    "KPlugin": {
        "Authors": [
            {
                "Email": "",
                "Name": "Andrew Zambazos"
            }
        ],
        "Category": "Application Launchers",
        "Description": "NebulaOS Desktop Mode launcher prototype",
        "EnabledByDefault": true,
        "Icon": "applications-games",
        "Id": "org.nebula.launcher",
        "License": "LGPL",
        "Name": "Nebula Launcher",
        "Version": "0.1.0"
    },
    "KPackageStructure": "Plasma/Applet",
    "X-KDE-PluginInfo-Name": "org.nebula.launcher",
    "X-Plasma-API-Minimum-Version": "6.0"
}
